import { requests } from './index';
const PREFIX = 'api-marketing/ai/';
//活动分页查询-统计
export const pageStatistics = params => requests(PREFIX + 'page-statistics', params, true);

//活动分页查询
export const page = params => requests(PREFIX + 'page', params, true);

//计费中心--获取账号余额, 今日消费
export const rechargeCenter = params => requests('/api-marketing/recharge-center', params);

//查看话术模板列表
export const templateList = params => requests(PREFIX + 'get-template-list', params, true);

//营销活动场景/客户意向等级/重拨状态
export const aiDictList = params => requests('/api-marketing/ai-dict-list', params, true, false, 'get');

//新建ai活动
export const initActivity = params => requests(PREFIX + '/init-activity', params, true);
